@font-face {
    font-family: tor-Figtree;
    src: url('../font/Figtree/Figtree-VariableFont_wght.ttf');
}

@font-face {
    font-family: tor-Space-Grotesk;
    src: url('../font/Space_Grotesk/SpaceGrotesk-VariableFont_wght.ttf');
}

/* Navbar */

.bg-tor {
    background: #F4EBFE !important;
    --bs-navbar-padding-y: 0 !important;

}

.nav-back-btn {
    --bs-btn-color: #181F2F !important;
    --bs-btn-bg: #a8d8f800 !important;
    --bs-btn-border-color: #a8d8f800 !important;
    --bs-btn-hover-color: #181f2f00 !important;
    --bs-btn-hover-bg: #8fcbf300 !important;
    --bs-btn-hover-border-color: #a8d8f800;
    --bs-btn-focus-shadow-rgb: 211, 212, 213;
    --bs-btn-active-color: #181F2F;
    --bs-btn-active-bg: #a8d8f800;
    --bs-btn-active-border-color: #a8d8f800 !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #181F2F;
    --bs-btn-disabled-bg: #A8D8F8;
    --bs-btn-disabled-border-color: #A8D8F8;
    border-radius: 0.75rem !important;

    color: #181F2F;
    font-family: tor-Figtree !important;
    font-size: 1rem !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;

}

.tor-logo-nav {
    width: 4rem;

}

.btn-text-nav {
    color: #181F2F;
    font-family: tor-Figtree;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;

}



/* get--snowflake Section on Landing Page */

.getSnowflake-Section {
    padding: 5rem 0rem 2.5rem 0rem;
}

.get-snowflake {
    color: #181F2F;
    font-family: tor-Figtree;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

.get-snowflake-underline {
    /* hr line */
    color: #8BD55C;
    border-width: 0.1875rem;
    opacity: 1;
    margin-top: 0rem;
    width: 8.375rem;
}

.free-connection {
    width: 53.5rem;
    color: #181F2F;
    text-align: center;
    font-family: tor-Space-Grotesk;
    font-size: 4rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.04rem;
}

.tor-blocked {
    width: 39.75rem;
    color: #181F2F;
    text-align: center;
    font-family: tor-Figtree;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}



/* section 2 - use-snowflake */

.use-snowflake-section {
    padding: 2.5rem 4.5rem 5rem 4.5rem;

}

.use-snowflake-now {
    width: 32.875rem;
    padding: 3rem 2.5rem 3rem 0rem;
    align-items: flex-start;

}

/* badge - Censored Data User*/
.badge {
    color: #134575 !important;
    padding: 0.3125rem 0.375rem !important;
    font-family: tor-Figtree;
    font-size: 0.625rem !important;
    font-weight: 700 !important;
    line-height: 140% !important;
    text-transform: uppercase;
}

.text-bg-blue {
    background: #A8D8F8;
}


.use-snowflake-now-text {
    color: #181F2F;
    font-family: tor-Figtree;
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

.use-snowflake-now-para-text {
    color: #181F2F;
    font-family: tor-Figtree;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    align-items: stretch;
}

.text-purple-60 {
    color: #943EC4;
}

.text-avocado-60 {
    color: #55A02C;
}


.btn-tor-read-faqs {
    --bs-btn-color: #181F2F !important;
    --bs-btn-bg: #EAD6FC !important;
    --bs-btn-border-color: #000000;
    --bs-btn-hover-color: #181F2F !important;
    --bs-btn-hover-bg: #dbbcf2 !important;
    --bs-btn-active-color: #181F2F !important;
    --bs-btn-active-bg: #EAD6FC !important;
    --bs-btn-disabled-color: #181F2F !important;
    --bs-btn-disabled-bg: #EAD6FC !important;
    border-radius: 0.75rem !important;

    color: var(--grey-90, #181F2F);
    /* web (desktop)/label/medium */
    font-family: tor-Figtree !important;
    font-size: 1rem !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;
    /* 1.4rem */

}


.bg-useSnowflake {
    border-radius: 2rem;
    background: #EAD6FC;
    padding: 3rem 2rem;
    align-self: stretch;
    gap: 2rem;
    width: 100%;
    height: auto;
    z-index: 10;
    position: relative;

}

.card-heading-use-snowflake {
    color: #181F2F;
    font-family: tor-Figtree;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    height: 1.5rem;
}

.card-sub-heading-use-snowflake {
    color: #181F2F;
    font-family: tor-Figtree;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}

.btn-tor-download {
    --bs-btn-color: #181F2F !important;
    --bs-btn-bg: #D8AFF8 !important;
    --bs-btn-border-color: #D8AFF8 !important;
    --bs-btn-hover-color: #181F2F !important;
    --bs-btn-hover-bg: #cf9cf7 !important;
    --bs-btn-hover-border-color: #7800d3;
    --bs-btn-focus-shadow-rgb: 211, 212, 213;
    --bs-btn-active-color: #181F2F;
    --bs-btn-active-bg: #ca8ff7;
    --bs-btn-active-border-color: #D8AFF8;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #181F2F;
    --bs-btn-disabled-bg: #D8AFF8;
    --bs-btn-disabled-border-color: #D8AFF8;
    border-radius: 0.75rem !important;

    color: #181F2F;
    font-family: tor-Figtree !important;
    font-size: 1rem !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;


}

.btn-orbot-download {
    --bs-btn-color: #181F2F !important;
    --bs-btn-bg: #A8D8F8 !important;
    --bs-btn-border-color: #A8D8F8 !important;
    --bs-btn-hover-color: #181F2F !important;
    --bs-btn-hover-bg: #8fcbf3 !important;
    --bs-btn-hover-border-color: #A8D8F8;
    --bs-btn-focus-shadow-rgb: 211, 212, 213;
    --bs-btn-active-color: #181F2F;
    --bs-btn-active-bg: #A8D8F8;
    --bs-btn-active-border-color: #A8D8F8;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #181F2F;
    --bs-btn-disabled-bg: #A8D8F8;
    --bs-btn-disabled-border-color: #A8D8F8;
    border-radius: 0.75rem !important;

    color: #181F2F;
    font-family: tor-Figtree !important;
    font-size: 1rem !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;

}

.btn-ricochet-refresh-download {
    --bs-btn-color: #181F2F !important;
    --bs-btn-bg: #A9E67E !important;
    --bs-btn-border-color: #A9E67E !important;
    --bs-btn-hover-color: #181F2F !important;
    --bs-btn-hover-bg: #98df65 !important;
    --bs-btn-hover-border-color: #A9E67E !important;
    --bs-btn-focus-shadow-rgb: 130, 138, 145;
    --bs-btn-active-color: #181F2F !important;
    --bs-btn-active-bg: #86cf51 !important;
    --bs-btn-active-border-color: #A9E67E !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) !important;
    --bs-btn-disabled-color: #181F2F !important;
    --bs-btn-disabled-bg: #A9E67E !important;
    --bs-btn-disabled-border-color: #A9E67E !important;
    border-radius: 0.75rem !important;

    color: #181F2F;
    font-family: tor-Figtree !important;
    font-size: 1rem !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;

}

.card-extension-use-snowflake {
    z-index: -2;
    background: #F4EBFE;
    padding: 4rem 2rem 2rem 2rem;
    gap: 1.5rem;
    align-self: stretch;
    margin-top: -2rem;
}

.card-extension-use-snowflake-3 {
    background: #F4EBFE;
    padding: 2rem 2rem 2rem 2rem;
    gap: 1.5rem;
    align-self: stretch;
    margin-top: 0.25rem;
}

.card-extension-use-snowflake-ending {
    background: #F4EBFE;
    padding: 2rem 2rem 2.5rem 2rem;
    gap: 1.5rem;
    align-self: stretch;
    margin-top: 0.25rem;
    border-radius: 0rem 0rem 2rem 2rem;
    height: 7rem;
}

.sub-sections-text-use-snowflake-card {
    color: #181F2F;
    font-family: tor-Figtree;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    align-self: stretch;
}

.sub-sections-sub-text-use-snowflake-card {
    color: #181F2F;
    font-family: tor-Figtree;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    align-self: stretch;
}


.card-extension-use-snowflake-collapse {
    /* z-index: -2; */
    background: #F4EBFE;
    padding: 0rem 0rem 0rem 2rem;
    gap: 1.5rem;
    align-self: stretch;
    /* margin-top: -2rem; */
    border-radius: 0rem 0rem 2rem 2rem;
    --bs-accordion-active-bg: #ffffff00 !important;

}


.long-card-element-size{
    max-width: 23rem;
    min-width: 22rem;
}

.bg-useSnowflake-back-purple {
    background: #F4EBFE;
    border-radius: 2rem 2rem 0rem 0rem;
    padding-bottom: 1rem;

}

.bg-useSnowflake-back-avagado {
    background: #E9F6FE;
    border-radius: 2rem 2rem 0rem 0rem;
    padding-bottom: 1rem;
}

.bg-useSnowflake-back-ricochet-refresh {
    background: #eafee9;
    border-radius: 2rem 2rem 0rem 0rem;
    padding-bottom: 1rem;
}


.no-margin-top {
    margin-top: -1rem;
}

.long-card-elements-btn-text {
    color: #181F2F;
    text-align: center;
    font-family: tor-Figtree;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;

}



/* section 3 -> donate-bandwidth */

.donate-bandwidth {
    padding: 7.5rem 4.5rem;
    align-items: center;
    gap: 6rem;
    align-self: stretch;
    border-radius: 2.5rem;
    background: linear-gradient(180deg, #F2FCE8 0%, rgba(242, 252, 232, 0.00) 100%);
}

.bg-avocado {
    background: #C7F2A6;
    color: #26510F !important;
}

.donate-bandwidth-text-head {
    color: #181F2F;
    text-align: center;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: tor-Space-Grotesk;
    font-size: 4rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    /* 4.8rem */
    letter-spacing: -0.04rem;
}

.donate-bandwidth-sub-text-head {
    color: #181F2F;
    text-align: center;
    font-family: tor-Figtree;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    max-width: 39.75rem;
}

.donate-bandwidth-sub-count-text {
    color: #556272;
    text-align: center;
    font-family: tor-Figtree;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}


.warning-sub-section {
    max-width: 32.875rem;
    border-radius: 2rem;
    background: linear-gradient(180deg, #D8AFF8 0%, #E5FAD2 66.67%);
    padding: 3rem 0rem 3.5rem 0rem;
    gap: 3rem;


}

.warning-area {
    align-items: flex-start;
    gap: 2rem;
    flex: 1 0 0;
    align-self: stretch;
    padding: 0rem 3rem;

}


.browser-addon-graphic {
    margin-bottom: -0.5rem;
}

.addon-bar {
    display: flex;
    width: 100%;
    padding: 0.5rem 2.1875rem 0.5rem 0rem;
    align-items: center;
    gap: 0.25rem;
    background: var(--purple-30, #C88BF2);

}

.address-bar-addon {
    height: 2.5rem;
    flex: 1 0 0;
    border-radius: 0rem 0.375rem 0.375rem 0rem;
    background: var(--purple-40, #B86DE8);

}

.icon-btn-bar {
    padding: 0.75rem;
    /* align-items: flex-start; */
    gap: 0.5rem;
    border-radius: 0.25rem;

}

.icon-btn-bg-dark {
    background: #B86DE8;
}


.i-frame-snowflake {
    border-radius: 0.5rem;
    color-scheme: light;
    background-color: white;
    /* margin-left: 4rem; */
}


.warning-area-head-text {
    color: #1E0F33;
    font-family: tor-Figtree;
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;

}

.warning-area-sub-text {
    color: #1E0F33;
    font-family: tor-Figtree;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

.nightly-card-area {
    max-width: 32.875rem;
    flex-direction: column;
    flex-shrink: 0;
}


.nightly-card {
    border-radius: 1.75rem;
    background: var(--grey-20, #E4E9F0);
    padding: 2.5rem 2rem;
    flex: 1 0 0;
    display: grid;
}

.card-bg-bluee {
    background: #D3EDFC;
}

.card-bg-purple {
    background: #EAD6FC;
}

.nightly-card-text-area {
    align-self: stretch;
    color: #181F2F;

    font-family: tor-Figtree;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}


.alert-copy-code {
    display: none;
    align-items: center;
    margin-right: 1rem;
}


.btn-card-action-blue {
    --bs-btn-color: #181F2F !important;
    --bs-btn-bg: #A8D8F8 !important;
    --bs-btn-border-color: #A8D8F8 !important;
    --bs-btn-hover-color: #181F2F !important;
    --bs-btn-hover-bg: #8dccf7 !important;
    --bs-btn-hover-border-color: #8dccf7;
    --bs-btn-focus-shadow-rgb: 211, 212, 213;
    --bs-btn-active-color: #181F2F;
    --bs-btn-active-bg: #A8D8F8;
    --bs-btn-active-border-color: #A8D8F8;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #181F2F;
    --bs-btn-disabled-bg: #A8D8F8;
    --bs-btn-disabled-border-color: #A8D8F8;
    border-radius: 0.75rem !important;

    color: #181F2F;
    font-family: tor-Figtree !important;
    font-size: 1rem !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;
    align-items: center;
    height: 4rem;

}


.btn-card-action-purple {
    --bs-btn-color: #181F2F !important;
    --bs-btn-bg: #D8AFF8 !important;
    --bs-btn-border-color: #D8AFF8 !important;
    --bs-btn-hover-color: #181F2F !important;
    --bs-btn-hover-bg: #ce94fa !important;
    --bs-btn-hover-border-color: #ca8ff7;
    --bs-btn-focus-shadow-rgb: 211, 212, 213;
    --bs-btn-active-color: #181F2F;
    --bs-btn-active-bg: #D8AFF8;
    --bs-btn-active-border-color: #D8AFF8;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #181F2F;
    --bs-btn-disabled-bg: #D8AFF8;
    --bs-btn-disabled-border-color: #D8AFF8;
    border-radius: 0.75rem !important;
    color: #181F2F;
    font-family: tor-Figtree !important;
    font-size: 1rem !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;
    align-items: center;
    height: 4rem;

}

.btn-bottom-card {

    display: flex;
    justify-content: flex-end;
}


/* btn */

.btn-download-avocado {
    --bs-btn-color: #181F2F !important;
    --bs-btn-bg: #A9E67E !important;
    --bs-btn-border-color: #A9E67E !important;
    --bs-btn-hover-color: #181F2F !important;
    --bs-btn-hover-bg: #86df47 !important;
    --bs-btn-hover-border-color: #A9E67E !important;
    --bs-btn-focus-shadow-rgb: 130, 138, 145;
    --bs-btn-active-color: #181F2F !important;
    --bs-btn-active-bg: #89e945 !important;
    --bs-btn-active-border-color: #A9E67E !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) !important;
    --bs-btn-disabled-color: #181F2F !important;
    --bs-btn-disabled-bg: #A9E67E !important;
    --bs-btn-disabled-border-color: #A9E67E !important;


    font-family: tor-Figtree !important;
    font-size: 1.125rem !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;
    /* 1.575rem */
    border-radius: 6.25rem 0rem 0rem 6.25rem !important;

    height: 4rem;
    align-items: center;
    padding-left: 2rem !important;


}

.btn-download-avocado-dropdown {
    --bs-btn-color: #181F2F !important;
    --bs-btn-bg: #8BD55C !important;
    --bs-btn-border-color: #8BD55C !important;
    --bs-btn-hover-color: #181F2F !important;
    --bs-btn-hover-bg: #6dc238 !important;
    --bs-btn-hover-border-color: #6dc238 !important;
    --bs-btn-focus-shadow-rgb: 130, 138, 145;
    --bs-btn-active-color: #181F2F !important;
    --bs-btn-active-bg: #8BD55C !important;
    --bs-btn-active-border-color: #8BD55C !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) !important;
    --bs-btn-disabled-color: #181F2F !important;
    --bs-btn-disabled-bg: #8BD55C !important;
    --bs-btn-disabled-border-color: #8BD55C !important;


    font-family: tor-Figtree !important;
    font-size: 1.125rem !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 140% !important;
    border-radius: 0rem 6.25rem 6.25rem 0rem !important;

    padding: 0.875rem 1.75rem 1rem 1.75rem !important;


}



/* Section -3 faqs-section */

.faqs-section {
    padding: 7.5rem 4.5rem 5rem 4.5rem;
    align-self: stretch;

    border-radius: 3rem;
}

.faqs-text-area {
    display: flex;
    padding: 3rem 2.5rem 3rem 0;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
    flex: 1 0 0;
    align-self: stretch;
    /* width: 32.57rem; */

}

.faqs-head-text {
    color: var(--grey-90, #181F2F);
    font-family: tor-Figtree;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    align-self: stretch;

}

.faqs-sub-text {
    color: var(--grey-90, #181F2F);
    font-family: tor-Figtree;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    align-self: stretch;


}

.faqs-stack {
    display: flex;
    width: 46.625rem;
    flex-direction: column;
    align-items: flex-start;

}

/* Custom Accordion */

.accordion {
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: #D3EDFC !important;
    --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
    --bs-accordion-border-color: #ffffff !important;
    --bs-accordion-border-width: 0rem !important;
    --bs-accordion-border-radius: 2rem !important;
    --bs-accordion-inner-border-radius: 2rem !important;
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: #E9F6FE !important;
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-focus-border-color: #ffffff00 !important;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 109, 253, 0) !important;
    --bs-accordion-body-padding-x: 0rem !important;
    --bs-accordion-body-padding-y: 0rem !important;
    --bs-accordion-active-color: var(--bs-primary-text-emphasis);
    --bs-accordion-active-bg: #D3EDFC !important;
    border-radius: 7rem !important;

}

.accordion-button {
    padding: 0rem !important;
    height: 6rem !important;
}

.accordion-button {
    padding-right: 6% !important;
}


.faqs-headings {
    color: var(--grey-90, #181F2F);
    font-family: tor-Figtree;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    align-self: stretch;
}

.faqs-answer-text {
    color: var(--grey-90, #181F2F);
    font-family: tor-Figtree;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    padding: 0rem 3rem 2.5rem 2.5rem !important;
    align-self: stretch;
}

.faqs-head-icon-div {
    display: flex;
    padding: 2.5rem;
    align-items: flex-start;
    gap: 1.75rem;
}

.accordion-header {
    margin-top: 0.25rem;
}



/* Bg is overlapping in section-2 so making it transparent */
.no-bg-accordion {
    --bs-accordion-bg: rgba(255, 255, 255, 0) !important;
    --bs-accordion-btn-bg: rgba(255, 255, 255, 0) !important;

}

/* fixes overlapping styles */
.btn-height-4 {
    height: 5rem !important;
}



/* Making website Responsive! */

@media screen and (min-width: 1200px) {
    .nightly-card {
        height: calc(50% - (0.5rem));
    }
}


@media screen and (max-width: 1200px) {
    /* .use-snowflake-section {
        flex-wrap: wrap;
    } */

    /* .cards-donate-bandwidth {
        flex-wrap: wrap;
        justify-content: center;

    }

    .nightly-card-area {
        flex-direction: row;
        max-width: 101%;
    } */
    /* 
    .faqs-section {
        flex-wrap: wrap;

    } */

    /* .use-snowflake-now {
        width: 90%;
    } */

    /* .faqs-text-area {
        width: 44.57rem;
    } */


}

@media screen and (max-width: 767px) {
    .use-snowflake-section {
        padding: 2.5rem 1.5rem 5rem 1.5rem;

    }

}


@media screen and (max-width: 974px) {


    .free-connection {
        font-size: 3rem;
    }
}

@media screen and (max-width: 840px) {

    .badge {
        font-size: 0.5rem !important;
    }

    .donate-bandwidth-text-head {
        font-size: 3rem;
    }

}

@media screen and (max-width: 767px) {


    .card-extension-use-snowflake-ending {
        
        border-radius: 0rem 0rem 0rem 0rem;
    }
    
}

@media screen and (max-width: 734px) {

    .get-snowflake {
        font-size: 0.9rem;
    }

    .get-snowflake-underline {
        width: 6.375rem;
    }

    .free-connection {
        font-size: 2rem;
    }

    .tor-blocked {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 662px) {


    .donate-bandwidth-text-head {
        font-size: 2rem;
    }

    .donate-bandwidth-sub-text-head {
        font-size: 1rem;
        max-width: 100%;
    }

    .donate-bandwidth-sub-count-text {
        font-size: 0.9rem;
    }

    .donate-bandwidth {
        padding: 5.5rem 1.5rem;
    }


    .warning-area-head-text {
        font-size: 1.475rem;
    }

    .warning-area-sub-text {
        font-size: 1rem;
    }


    .nightly-card-text-area {
        font-size: 1.15rem;
    }


}

@media screen and (max-width: 600px) {

    .faqs-section {
        padding: 4.5rem 1rem 5rem 1rem;
        align-self: stretch;
        border-radius: 3rem;
    }


}

@media screen and (max-width: 485px) {

    .get-snowflake {
        font-size: 1rem;
    }

    .get-snowflake-underline {
        width: 6.375rem;
    }

    .free-connection {
        font-size: 1.7rem;
    }

    .tor-blocked {
        font-size: 1.2rem;
    }





    .donate-bandwidth-text-head {
        font-size: 1.7rem;
    }

    .donate-bandwidth-sub-text-head {
        font-size: 1rem;
        max-width: 100%;
    }

    .donate-bandwidth-sub-count-text {
        font-size: 0.9rem;
    }




}

@media screen and (max-width: 450px) {


    .btn-download-avocado {
        font-size: 0.8rem !important;
    }

    .warning-area-head-text {
        font-size: 1.25rem;
    }

    .warning-area-sub-text {
        font-size: 0.9rem;
    }

    .warning-area {
        padding: 0rem 1rem;
    }

}

@media screen and (max-width: 443px) {


    .btn-download-avocado {
        font-size: 0.8rem !important;
    }

    /* faqs */
    .faqs-head-text {
        font-size: 1.25rem;
    }

    .faqs-sub-text {
        font-size: 1rem;
    }

    .btn-tor-read-faqs {
        font-size: 0.8rem !important;
    }

    .faqs-headings {
        font-size: 1rem;
    }

    .faqs-answer-text {
        font-size: 1rem;
    }

    .nightly-card-text-area {
        font-size: 1.15rem;
    }

    .nightly-card {
        padding: 2.5rem 1rem;
    }

    .btn-card-action-blue {
        font-size: 0.9rem !important;
    }

    .btn-card-action-purple {
        font-size: 0.9rem !important;
    }
}

@media screen and (max-width: 400px) {

    .tor-logo-nav {
        width: 3rem;

    }

    .btn-text-nav {
        font-size: 0.8rem;
    }
}
@media screen and (max-width: 392px) {

    .btn-tor-download{
        font-size: 0.8rem !important;
    }
    .card-heading-use-snowflake{
        font-size: 1.2rem ;
    }
    .card-sub-heading-use-snowflake{
        font-size: 0.9rem;
    }
    .sub-sections-sub-text-use-snowflake-card{
        font-size: 0.8rem;
    }
}
@media screen and (max-width: 312px) {

    .btn-tor-download{
        font-size: 0.6rem !important;
    }
}
@media screen and (max-width: 353px) {

    .tor-logo-nav {
        width: 3rem;

    }

    .btn-text-nav {
        font-size: 0rem;
    }
}
